
/* 全ページ共通 =========================================================================================================== */
#wrapper                                                        {width:100%; min-width:1040px; background:url(../images/bg.gif); margin:0 auto; padding:0;}
#wrapper #bg                                                    {width:100%; min-width:1040px; background: url(../images/bg_head.png) top center repeat-x; margin:0 auto; padding:0;}

#wrapper #bg #menu                                              {width:950px; margin:0 auto; padding:5px 10px 10px 10px;}
#wrapper #bg #menu h2                                           {margin:0; padding:15px 0 10px 0; float:left;}
#wrapper #bg #menu ul                                           {margin:0; padding:0; float:right;}
#wrapper #bg #menu ul li                                        {margin:0 0 0 5px; padding:0; float:left;}

#wrapper #bg #main                                              {width:956px; margin:0 auto; padding:0 10px 20px 4px;}
#wrapper #bg #main #left                                        {width:212px; margin:0 14px 0 0; padding:0; float:left;}
#wrapper #bg #main #left #left_head,                    
#wrapper #bg #main #left #left_foot                             {height:25px; margin:0; padding:0;}
#wrapper #bg #main #left #left_bg                               {min-height:652px; background:url(../images/left_bg.png) top center no-repeat; margin:0; padding:0;}
#wrapper #bg #main #left #left_main                             {background:url(../images/left_bg_repeat.png); margin:0; padding:0;}

#wrapper #bg #main #right                                       {width:730px; margin:0; padding:0; float:left;}
#wrapper #bg #main #right #right_head,                    
#wrapper #bg #main #right #right_foot                           {height:6px; margin:0; padding:0;}
#wrapper #bg #main #right #right_main                           {background:url(../images/right_bg.png) top repeat-y; margin:0; padding:0;}
#wrapper #bg #main #right #right_main #title                    {width:688px; margin:0 auto; padding:14px 0 15px 0;}
#wrapper #bg #main #right #right_main #title h3                 {margin:0; padding:0; float:left;}
#wrapper #bg #main #right #right_main #title ul#share           {width:240px; margin:0 0 5px 0; padding:12px 0 0 0; float:right;}
#wrapper #bg #main #right #right_main #title ul#share li        {width:110px; margin:0 0 0 10px; padding:0; float:left;}
#wrapper #bg #main #right #right_main #contents                 {width:686px; margin:0 auto; padding:0 0 24px 0;}
#wrapper #bg #main #right #right_main #contents #contents_head,                    
#wrapper #bg #main #right #right_main #contents #contents_foot  {height:25px; margin:0; padding:0;}
#wrapper #bg #main #right #right_main #contents #contents_main  {min-height:540px; background:url(../images/contents_bg.png) repeat-y; margin:0; padding:0;}

p#pagetop                                                       {bottom:15px; right:15px; position:fixed;}

#footer_bg                                                      {width:100%; min-width:1040px; background:url(../images/line.png) top left repeat-x #000000; margin:0; padding:20px 0 10px 0;}
#footer_bg p                                                    {font-size:10px; line-height:14px; color:#ffffff; text-align:center; margin:0; padding:0;}